<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_CJYYH_hongbao-z_flare_H.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,346},{216,228}}</string>
                <key>offset</key>
                <string>{5,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{25,13},{216,228}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle11.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,861},{113,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,84}}</string>
                <key>sourceSize</key>
                <string>{113,84}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,895},{90,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,85}}</string>
                <key>sourceSize</key>
                <string>{90,85}</string>
            </dict>
            <key>effect_CJYYH_hongbao-Bitmap 4</key>
            <dict>
                <key>frame</key>
                <string>{{360,2},{160,35}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,2},{160,35}}</string>
                <key>sourceSize</key>
                <string>{164,41}</string>
            </dict>
            <key>effect_CJYYH_hongbao-晕01_00026.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,564},{240,118}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{240,118}}</string>
                <key>sourceSize</key>
                <string>{242,120}</string>
            </dict>
            <key>effect_CJYYH_hongbao-Bitmap 3</key>
            <dict>
                <key>frame</key>
                <string>{{232,346},{150,243}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{150,243}}</string>
                <key>sourceSize</key>
                <string>{154,245}</string>
            </dict>
            <key>effect_CJYYH_hongbao-Guang_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,752},{107,60}}</string>
                <key>offset</key>
                <string>{-2,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,60}}</string>
                <key>sourceSize</key>
                <string>{111,64}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle10.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,891},{109,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,86}}</string>
                <key>sourceSize</key>
                <string>{109,86}</string>
            </dict>
            <key>effect_CJYYH_hongbao-红包框_00000.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{342,356}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{342,356}}</string>
                <key>sourceSize</key>
                <string>{342,358}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle07.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,779},{110,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,96}}</string>
                <key>sourceSize</key>
                <string>{110,96}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle08.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,667},{110,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,98}}</string>
                <key>sourceSize</key>
                <string>{110,98}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle09.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,752},{108,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,98}}</string>
                <key>sourceSize</key>
                <string>{108,98}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle05.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,852},{103,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,98}}</string>
                <key>sourceSize</key>
                <string>{103,98}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle06.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,564},{108,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,101}}</string>
                <key>sourceSize</key>
                <string>{108,101}</string>
            </dict>
            <key>effect_CJYYH_hongbao-glow005_00000.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,591},{159,161}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,161}}</string>
                <key>sourceSize</key>
                <string>{159,161}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,806},{109,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,87}}</string>
                <key>sourceSize</key>
                <string>{109,87}</string>
            </dict>
            <key>effect_CJYYH_hongbao-战魂合成序列-particle01.png</key>
            <dict>
                <key>frame</key>
                <string>{{201,952},{59,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{59,56}}</string>
                <key>sourceSize</key>
                <string>{61,56}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_CJYYH_hongbao.png</string>
            <key>size</key>
            <string>{411,1010}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ebf6cf6bfa1a74224d8325d6ec81193d:ff33b014dc3cc46fa701b69e24470df7:31e229db91ae2a1338fe4daad09a65dd$</string>
            <key>textureFileName</key>
            <string>effect_CJYYH_hongbao.png</string>
        </dict>
    </dict>
</plist>
